<?xml version="1.0" encoding="utf-8"?>
<backend>    
    <module>
        <id>mod_newsslider</id>
        <title>Новостной слайдер</title>
    </module>
    <params>
        <param type="number" name="newscount" title="Количество материалов" units="шт." default="4" />
        <param type="number" name="speed" title="Скорость ротации" default="5000" />
        <param type="number" name="cat_id" title="Категория" default="0" />
    </params>
</backend>
